haze

Well-Known Member
Dec 21, 2001
1,550
3
318
Here is the error I recieve when trying to edit a mail list:

Mailman CGI error!!!
The expected gid of the Mailman CGI wrapper did not match the gid as set by the Web server.
The most likely cause is that Mailman was configured and installed incorrectly. Please read the INSTALL instructions again, paying close attention to the --with-cgi-gid configure option. This entry is being stored in your syslog:

Failure to exec script. WANTED gid 99, GOT gid -1. (Reconfigure to take -1?)

How do I re-install this program? where do I get it from?
 

Kylecool

Well-Known Member
Aug 17, 2001
68
0
306
I would just get a different mailing list program. MailMan SUCKS. lol ;)

-Kyle
 

haze

Well-Known Member
Dec 21, 2001
1,550
3
318
Well thanks for your input, but I would rather not mess around with the config of CPanel at this point. I really don't want to create any more problems than there already are.

Anyone else?
 

moronhead

Well-Known Member
Aug 12, 2001
706
0
316
Just put a search on &gid -1& in this forum and you'll find that this problem has been discussed previously. ;)